define([
	'Global',
	'Text!../html/templates/header.html',
	],
	function(Global, primaryHeader) {
		var headerView = Backbone.View.extend({
			initialize: function() {
				this.template = _.template(primaryHeader);
			},
			render: function() {
				var container = this.template({title: 'Antibiogram'});
				$('#header').html(container);	
				
				return container;
			}
		});
		return new headerView();
	}
);
